@charset "UTF-8";
/* sets the base font to 10px for easier math */
@font-face {
  font-family: 'mplus-1p-regular';
  src: url("/contents/themes/common/fonts/mplus-1p/regular/mplus-1p-regular.eot");
  src: url("/contents/themes/common/fonts/mplus-1p/regular/mplus-1p-regular.eot?#iefix") format("embedded-opentype"), url("/contents/themes/common/fonts/mplus-1p/regular/mplus-1p-regular.woff") format("woff"), url("/contents/themes/common/fonts/mplus-1p/regular/mplus-1p-regular.ttf") format("truetype");
  /* Safari, Android, iOS */
}
@font-face {
  font-family: 'mplus-1p-heavy';
  src: url("/contents/themes/common/fonts/mplus-1p/heavy/mplus-1p-heavy.eot");
  src: url("/contents/themes/common/fonts/mplus-1p/heavy/mplus-1p-heavy.eot?#iefix") format("embedded-opentype"), url("/contents/themes/common/fonts/mplus-1p/heavy/mplus-1p-heavy.woff") format("woff"), url("/contents/themes/common/fonts/mplus-1p/heavy/mplus-1p-heavy.ttf") format("truetype");
  /* Safari, Android, iOS */
}
@font-face {
  font-family: 'mplus-1p-bold';
  src: url("/contents/themes/common/fonts/mplus-1p/bold/mplus-1p-bold.eot");
  src: url("/contents/themes/common/fonts/mplus-1p/bold/mplus-1p-bold.eot?#iefix") format("embedded-opentype"), url("/contents/themes/common/fonts/mplus-1p/bold/mplus-1p-bold.woff") format("woff"), url("/contents/themes/common/fonts/mplus-1p/bold/mplus-1p-bold.ttf") format("truetype");
  /* Safari, Android, iOS */
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/*----------------------------------------------------
    element style
----------------------------------------------------*/
html {
  font-size: 62.5%;
}

body {
  background: #fff;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1;
  color: #333;
  font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Helvetica Neue", "Helvetica", "Arial", verdana, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  background-position: center 0;
}

input,
textarea {
  font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Helvetica Neue", "Helvetica", "Arial", verdana, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
  border: 1px solid #ccc;
  color: #333;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

img {
  vertical-align: bottom;
}

a {
  -moz-transition: 0.1s;
  -o-transition: 0.1s;
  -webkit-transition: 0.1s;
  transition: 0.1s;
}
a:link {
  color: #333;
}
a:visited {
  color: #333;
}
a:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  opacity: 0.5;
  zoom: 1;
  text-decoration: none;
}
a:active {
  color: #333;
}

::-webkit-input-placeholder {
  color: #aaa;
}

:-moz-placeholder {
  color: #aaa;
  opacity: 1;
}

::-moz-placeholder {
  color: #aaa;
  opacity: 1;
}

:-ms-input-placeholder {
  color: #aaa;
}

.sp-disp {
  display: none;
}

.pc-disp {
  display: block;
}

/*----------------------------------------------------
	common
----------------------------------------------------*/
.no_post_msg {
  padding: 40px 0;
  text-align: center;
  color: #aaa;
}

.no-kv {
  padding-top: 80px;
}

table.std th {
  background-color: #eee;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  padding: 30px 18px;
  vertical-align: top;
}
table.std td {
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  padding: 22px 18px;
  line-height: 30px;
}

#content--pagetop {
  display: none;
  position: fixed;
  right: 24px;
  bottom: 95px;
  z-index: 10;
  cursor: pointer;
}
#content--pagetop a {
  width: 40px;
  height: 40px;
  text-align: center;
  line-height: 40px;
  color: #005bac;
  background-color: #eee;
  display: block;
  text-decoration: none;
}
@media screen and (max-width: 1280px) {
  #content--pagetop {
    bottom: 85px;
  }
}
@media screen and (max-width: 768px) {
  #content--pagetop {
    right: 16px;
    bottom: 75px;
  }
}
/*----------------------------------------------------
	page.php
----------------------------------------------------*/
.page-parent .titleArea {
  height: 310px;
}
.page-parent .titleArea p, .page-parent .titleArea h1 {
  width: 1280px;
  font-size: 50px;
  font-size: 5rem;
  padding: 215px 0 0;
  line-height: 70px;
  line-height: 1;
  display: block;
  margin: 0 auto;
  font-weight: bold;
  color: #fff;
  text-shadow: 0px 0px 6px #333;
}
.page-parent .titleArea p em, .page-parent .titleArea h1 em {
  color: #eaf6fd;
  font-size: 98px;
  font-size: 9.8rem;
  padding: 0 36px 0 0;
}

.page-child .titleArea {
  height: 100px;
  position: relative;
}
.page-child .titleArea p, .page-child .titleArea h1 {
  width: 1280px;
  display: block;
  margin: 0 auto;
  font-size: 36px;
  font-size: 3.6rem;
  font-weight: bold;
  color: #fff;
  text-shadow: 0px 0px 6px #333;
  padding: 45px 0 0;
  letter-spacing: 4px;
}

.page .wrap {
  padding: 70px 0 0;
}

.wrap {
  background-color: #fff;
}
.wrap .inner {
  min-height: 1px;
  background-color: #fff;
  width: 1280px;
  margin: 0 auto;
  padding: 0 0 80px;
}
.wrap .inner:after {
  content: " ";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
.wrap .inner .contents {
  float: left;
  width: 980px;
  padding: 0 0 80px;
}
.wrap .inner .contents .campaign_page {
  text-align: center;
  width: 930px;
  margin: auto;
}
.wrap .inner .contents p.lead {
  line-height: 30px;
  text-align: center;
}
.wrap .inner .contents p.center {
  text-align: center;
}
.wrap .inner .contents section {
  margin: 0 0 80px;
  padding: 80px 0 0;
}
.wrap .inner .contents h1 + section,
.wrap .inner .contents h2 + section {
  padding: 0;
}
.wrap .inner .contents section.section-link {
  border-top: 1px solid #ddd;
}
.wrap .inner .contents section.section-link h2 {
  font-size: 30px;
  font-size: 3rem;
  font-weight: bold;
  letter-spacing: 2px;
  text-align: center;
  margin: 0 0 70px;
  line-height: 1.4;
}
@media screen and (max-width: 768px) {
  .wrap .inner .contents section.section-link h2 {
    font-size: 20px;
    font-size: 2rem;
    letter-spacing: 1px;
    margin: 0 0 20px;
  }
}
.wrap .inner .contents section.section-link .contentslink {
  text-align: center;
}
.wrap .inner .contents section.section-link .contentslink li {
  display: inline-block;
  width: 160px;
  margin: 0 15px;
}
.wrap .inner .contents section.section-link .contentslink li img {
  width: 100%;
}
.wrap .inner .sidebar {
  float: right;
  width: 260px;
}

/* 右カラムなし */
.page .wrap-nocolumn {
  padding: 80px 0 0;
}
.page .wrap-nocolumn .inner .contents {
  float: none;
  margin: 0 auto;
}

/*----------------------------------------------------
	ページャー
----------------------------------------------------*/
.wp-pagenavi {
  text-align: center;
  margin: 80px 0 0;
}
.wp-pagenavi a {
  border: none;
}
.wp-pagenavi span {
  border: none;
}
.wp-pagenavi span.current {
  background-color: #f7f5f3;
  border: none;
}
.wp-pagenavi span.pages {
  display: none;
}

/*----------------------------------------------------
	ヘッダー
----------------------------------------------------*/
header {
  min-height: 250px;
}
header * {
  transition: all 0.3s linear;
}
header #header--wrap {
  background-color: #fff;
  border-top: 5px solid #005bac;
  border-bottom: 1px solid #ccdeee;
  padding: 16px 0 0;
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 100;
}
header #header--wrap.header--min {
  padding: 10px 0 0;
}
header #header--wrap.header--min .logo a {
  background: url(../images/common/logo_mini.png) no-repeat;
  display: block;
  width: 55px;
  height: 55px;
}
header #header--wrap.header--min .logo a img {
  display: none;
}
header #header--wrap.header--min ul.to_teacher {
  right: 569px;
  top: 0;
  padding: 0;
  line-height: 18px;
}
header #header--wrap.header--min ul.to_teacher li a {
  line-height: 18px;
  text-align: center;
  padding: 9px 15px;
}
header #header--wrap.header--min ul.to_teacher li a.sns {
  padding: 0;
  line-height: 54px;
}
header #header--wrap.header--min ul.to_teacher li a.l01 {
  width: 56px;
  padding: 18px 10px;
}
header #header--wrap.header--min ul.to_teacher li a.l02 {
  width: 94px;
}
header #header--wrap.header--min ul.to_teacher li a.l03 {
  width: 66px;
}
header #header--wrap.header--min ul.to_teacher li a.l04 {
  width: 58px;
}


header #header--wrap.header--min ul.shoplink {
  right: 0;
  top: 0;
}
header #header--wrap.header--min ul.shoplink li{
  margin: 0 0 0 6px;
}
header #header--wrap.header--min ul.shoplink li a {
  font-size: 12px;
}
header #header--wrap.header--min ul.shoplink li a.l01 {
  background: url(../images/common/header_img01.png) 10px center no-repeat #005bac;
  width: 85px;
  -moz-background-size: 22px auto;
  -o-background-size: 22px auto;
  -webkit-background-size: 22px auto;
  background-size: 22px auto;
  padding: 8px 0px 8px 39px;
}
header #header--wrap.header--min ul.shoplink li a.l02 {
  background: url(../images/common/header_img02.png) 6px center no-repeat #005bac;
  width: 80px;
  -moz-background-size: 33px auto;
  -o-background-size: 33px auto;
  -webkit-background-size: 33px auto;
  background-size: 33px auto;
  padding: 8px 0 8px 43px;
}
header #header--wrap.header--min ul.shoplink li a.l03 {
  background: url(../images/common/header_img03.png) 6px center no-repeat #005bac;
  width: 95px;
  -moz-background-size: 25px auto;
  -o-background-size: 25px auto;
  -webkit-background-size: 25px auto;
  background-size: 25px auto;
  padding: 8px 0 8px 35px;
}
header #header--wrap.header--min ul.shoplink li a.l04 {
  background: url(../images/common/header_img04-1.png) 5px center no-repeat #005bac;
  width: 100px;
  -moz-background-size: 30px auto;
  -o-background-size: 30px auto;
  -webkit-background-size: 30px auto;
  background-size: 30px auto;
  padding: 8px 1px 8px 38px;
}
header #header--wrap.header--min nav {
  margin: 0;
}
header #header--wrap.header--min nav ul li {
  font-size: 16px;
  font-size: 1.6rem;
  padding: 0 90px 0 0;
}
header #header--wrap.header--min nav ul li:last-child {
  padding: 0;
}
header .inner {
  width: 1280px;
  position: relative;
  margin: 0 auto 14px;
  min-height: 1px;
}
header .inner:after {
  content: " ";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
header .inner p.logo img {
  width: auto;
  height: 162px;
}
header ul.to_teacher {
  display: block;
  font-size: 0;
  position: absolute;
  right: 0;
  top: 21px;
}
header ul.to_teacher.sp-disp {
  display: none;
}
header ul.to_teacher li {
  display: inline-block;
  vertical-align: top;
}
header ul.to_teacher li:nth-child(4) {
  margin: 0 0 0 5px;
}
header ul.to_teacher li a {
  display: inline-block;
  color: #666;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid #ccc;
  text-decoration: none;
  line-height: 40px;
  font-size: 14px;
  font-size: 1.4rem;
}
header ul.to_teacher li a.sns {
  border: none;
  margin: 0 10px;
}
header ul.to_teacher li a.sns img {
  vertical-align: middle;
}
header ul.to_teacher li a.corp {
  margin: 0 0 0 10px;
  padding: 0 20px;
}
header ul.shoplink {
  display: block;
  position: absolute;
  right: 0;
  top: 80px;
  font-size: 0;
}
header ul.shoplink.sp-disp {
  display: none;
}
header ul.shoplink li {
  display: inline-block;
  margin: 0 0 0 10px;
}
header ul.shoplink li a {
  display: inline-block;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  color: #fff;
  text-decoration: none;
  font-size: 15px;
  font-size: 1.5rem;
  line-height: 20px;
  font-weight: bold;
  letter-spacing: -0.5px;
  padding: 15px 20px 15px 75px;
  background-color: #005BAC;
}
header ul.shoplink li a.l01 {
  background: url(../images/common/header_img01.png) 20px center no-repeat #005bac;
  width: 99px;
}
header ul.shoplink li a.l02 {
  background: url(../images/common/header_img02.png) 15px center no-repeat #005bac;
  width: 80px;
  padding: 15px 10px 15px 81px;
}
header ul.shoplink li a.l03 {
  background: url(../images/common/header_img03.png) 20px center no-repeat #005bac;
  width: 110px;
}
header ul.shoplink li a.l04 {
  background: url(../images/common/header_img04-1.png) 10px center no-repeat #005bac;
  width: 130px;
  padding: 15px 15px 15px 73px;
}

header nav {
  display: block;
  border-top: 1px solid #ccdeee;
}
header nav ul {
  width: 1280px;
  margin: 0 auto;
  font-size: 0;
  text-align: center;
}
header nav ul li {
  display: table-cell;
  font-size: 18px;
  font-size: 1.8rem;
  padding: 0 75px 0 0;
  white-space: nowrap;
}
header nav ul li:last-child {
  padding: 0;
}
header nav ul li a {
  display: inline-block;
  font-weight: bold;
  text-decoration: none;
  padding: 18px 0;
}

.admin-bar header #header--wrap {
  top: 32px;
}

/*----------------------------------------------------
	サイドバー
----------------------------------------------------*/
.sidebar p.ttl {
  border: 3px solid #f7f5f3;
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: bold;
  padding: 0 12px;
  line-height: 34px;
  margin: 0 0 16px;
}
.sidebar dl {
  margin: 0 0 16px;
}
.sidebar dl dt {
  font-size: 18px;
  font-size: 1.8rem;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  font-weight: bold;
  padding: 0 12px;
  line-height: 34px;
  margin: 0 0 5px;
  cursor: pointer;
}
.sidebar dl dt:after {
  content: "▼";
  color: #ccc;
  font-size: 12px;
  font-size: 1.2rem;
  float: right;
}
.sidebar dl dd {
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: bold;
  line-height: 1.4;
  display: none;
  margin: 0 0 10px;
  padding: 0 10px;
}
.sidebar dl dd a {
  text-decoration: none;
}
.sidebar dl dd.pref {
  font-size: 16px;
  font-size: 1.6rem;
  border-bottom: 1px solid #bbb;
  padding: 15px 10px 10px;
  margin-bottom: 14px;
}
.sidebar dl dd:last-child {
  margin-bottom: 20px;
}
.sidebar dl.hokkaido dt {
  background-color: #eaf6fd;
}
.sidebar dl.kanto dt {
  background-color: #fdede4;
}
.sidebar dl.hokuriku dt {
  background-color: #fadce9;
}
.sidebar dl.tokai dt {
  background-color: #feecd2;
}
.sidebar dl.kansai dt {
  background-color: #d5ead8;
}
.sidebar dl.chugoku dt {
  background-color: #e7d5e8;
}
.sidebar dl.kyushu dt {
  background-color: #d4ecea;
}
.sidebar ul.banner {
  margin: 0 0 20px;
}
.sidebar ul.banner li {
  margin: 0 0 6px;
}

/*----------------------------------------------------
	コンテンツリンク
----------------------------------------------------*/
.pagelink {
  text-align: center;
}
.pagelink li {
  display: inline-block;
  padding: 0 15px;
}

/*----------------------------------------------------
	フッター
----------------------------------------------------*/
footer {
  background-color: #fff;
  border-top: 20px solid #005bac;
}
footer .footernav-wrap {
  min-height: 1px;
  position: relative;
  width: 1280px;
  margin: 0 auto;
  padding: 56px 0 60px;
  color: #fff;
}
footer .footernav-wrap:after {
  content: " ";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
footer .footernav-wrap p.logo {
  position: absolute;
  left: 0;
  top: 65px;
  width: 100px;
}
footer .footernav-wrap p.logo img {
  width: 100%;
  height: auto;
}
footer .footernav-wrap ul.shoplink {
  display: block;
  position: absolute;
  right: 0;
  top: -20px;
  font-size: 0;
}
footer .footernav-wrap ul.shoplink.sp-disp {
  display: none;
}
footer .footernav-wrap ul.shoplink li {
  -moz-border-radius: 0 0 5px 5px;
  -webkit-border-radius: 0;
  border-radius: 0 0 5px 5px;
  background-color: #005bac;
  display: inline-block;
  margin: 0 0 0 10px;
}
footer .footernav-wrap ul.shoplink li a {
  display: inline-block;
  -moz-border-radius: 0 0 5px 5px;
  -webkit-border-radius: 0;
  border-radius: 0 0 5px 5px;
  color: #fff;
  text-decoration: none;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 20px;
  font-weight: bold;
  letter-spacing: -0.5px;
  padding: 8px 11px 8px 62px;
}
footer .footernav-wrap ul.shoplink li a.l01 {
  background: url(../images/common/header_img01.png) 20px center no-repeat #005bac;
  -moz-background-size: 30px auto;
  -o-background-size: 30px auto;
  -webkit-background-size: 30px auto;
  background-size: 30px auto;
  width: 99px;
}
footer .footernav-wrap ul.shoplink li a.l02 {
  background: url(../images/common/header_img02.png) 15px center no-repeat #005bac;
  -moz-background-size: 46px auto;
  -o-background-size: 46px auto;
  -webkit-background-size: 46px auto;
  background-size: 46px auto;
  width: 80px;
  padding: 8px 19px 8px 72px;
}
footer .footernav-wrap ul.shoplink li a.l03 {
  background: url(../images/common/header_img03.png) 20px center no-repeat #005bac;
  width: 110px;
  -moz-background-size: 31px auto;
  -o-background-size: 31px auto;
  -webkit-background-size: 31px auto;
  background-size: 31px auto;
  padding: 8px 22px 8px 64px;
}
footer .footernav-wrap a {
  text-decoration: none;
}
footer .footernav-wrap__inner {
  min-height: 1px;
  float: right;
  width: 84%;
  margin: 20px 0;
}
footer .footernav-wrap__inner:after {
  content: " ";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
footer .footernav-wrap__inner__list {
  float: left;
  width: 30%;
  margin: 0 5% 0 0;
}
footer .footernav-wrap__inner__list:last-child {
  margin: 0;
}
footer .footernav-wrap__inner__list p {
  font-weight: bold;
  color: #333;
  border-bottom: 1px solid #efefef;
  padding: 0 0 10px;
  margin: 0 0 10px;
}
footer .footernav-wrap__inner__list dl {
  line-height: 22px;
}
footer .footernav-wrap__inner__list dl dt {
  font-size: 14px;
  font-size: 1.4rem;
  margin: 3px 0 0;
  text-indent: -17px;
  margin: 0 0 0 17px;
}
footer .footernav-wrap__inner__list dl dt:before {
  content: "▶︎";
  font-size: 12px;
  font-size: 1.2rem;
  color: #ccc;
  padding: 0 5px 0 0;
}
footer .footernav-wrap__inner__list dl dd {
  font-size: 12px;
  font-size: 1.2rem;
  padding: 0 0 0 14px;
}
footer .copyright {
  text-align: center;
  font-size: 12px;
  font-size: 1.2rem;
  padding-bottom: 40px;
}

/*----------------------------------------------------
	404
----------------------------------------------------*/
.error404 .wrap .inner .contents h2 {
  font-size: 20px;
  font-size: 2rem;
  letter-spacing: 0.5em;
  margin-top: -20px;
  color: #ccc;
}
.error404 .wrap .inner .contents h2 span {
  font-size: 200px;
  font-size: 20rem;
  font-family: "Century Gothic";
  display: block;
  margin-bottom: 0.1em;
}
.error404 .wrap .inner .contents p {
  margin-top: 2em;
  line-height: 2;
  font-size: 24px;
  font-size: 2.4rem;
}
.error404 .wrap .inner .contents p.more {
  text-align: center;
}
.error404 .wrap .inner .contents p.more a {
  background-color: #005bac;
  text-align: center;
  line-height: 1;
  position: relative;
  -moz-border-radius: 50px;
  -webkit-border-radius: 50px;
  border-radius: 50px;
  font-size: 18px;
  font-size: 1.8rem;
  color: #fff;
  display: inline-block;
  font-weight: bold;
  text-decoration: none;
  padding: 16px 16px 16px 42px;
  letter-spacing: 1px;
  border: 0;
  min-width: 250px;
}
.error404 .wrap .inner .contents p.more a:before {
  content: "▶︎";
  padding: 0 1rem 0 0;
  font-size: 18px;
  font-size: 1.8rem;
  position: absolute;
  left: 16px;
  top: 50%;
  margin: -9px 0 0;
}
@media screen and (max-width: 1280px) {
  .error404 .wrap .inner .contents p.more a:before {
    margin: -6px 0 0;
  }
}
@media screen and (max-width: 768px) {
  .error404 .wrap .inner .contents p.more a {
    font-size: 18px;
    font-size: 1.8rem;
    padding: 8px 30px 8px 50px;
    line-height: 24px;
    max-width: 100%;
  }
  .error404 .wrap .inner .contents p.more a:before {
    margin: -12px 0 0;
  }
  .error404 .wrap .inner .contents p.more a br {
    display: inline-block;
  }
}

/*----------------------------------------------------
	1280px以下のディスプレイ対応
----------------------------------------------------*/
@media screen and (max-width: 1280px) {
  html {
    font-size: 8px;
  }

  header {
    position: relative;
  }
  header .inner {
    width: 980px;
  }
  header #header--wrap.header--min ul.to_teacher {
    right: 585px;
    top: 0;
    padding: 0;
  }
  header #header--wrap.header--min ul.to_teacher li:nth-child(4) {
    margin: 0;
  }
  header #header--wrap.header--min ul.to_teacher li a.corp {
    padding: 9px 3px;
  }
  header #header--wrap.header--min ul.to_teacher li a.corp.l01 {
    width: 56px;
    padding: 18px 4px;
  }
  header #header--wrap.header--min ul.to_teacher li a.corp.l02 {
    width: 77px;
  }
  header #header--wrap.header--min ul.to_teacher li a.corp.l03 {
    width: 65px;
    margin-right: 5px;
  }
  header #header--wrap.header--min nav ul li {
    padding: 0 65px 0 0;
  }
  header nav ul {
    width: 980px;
  }
  header nav ul li {
    padding: 0 50px 0 0;
  }
  header ul.shoplink li a.l01 {
    background: url(../images/common/header_img01.png) 18px center no-repeat #005bac;
    width: 90px;
    padding: 15px 20px 15px 75px;
  }
  header ul.shoplink li a.l02 {
    background: url(../images/common/header_img02.png) 15px center no-repeat #005bac;
    width: 80px;
}
  header ul.shoplink li a.l03 {
    background: url(../images/common/header_img03.png) 15px center no-repeat #005bac;
    width: 95px;
    padding: 15px 15px 15px 68px;
  }
  header ul.shoplink li a.l04 {
    background: url(../images/common/header_img04-1.png) 10px center no-repeat #005bac;
    width: 100px;
  }
  /* ▼header--min */
  header #header--wrap.header--min ul.shoplink li a.l01 {
    background: url(../images/common/header_img01.png) 10px center no-repeat #005bac;
    -moz-background-size: 22px auto;
    -o-background-size: 22px auto;
    -webkit-background-size: 22px auto;
    background-size: 22px auto;
  }
  header #header--wrap.header--min ul.shoplink li a.l02 {
    background: url(../images/common/header_img02.png) 6px center no-repeat #005bac;
    -moz-background-size: 33px auto;
    -o-background-size: 33px auto;
    -webkit-background-size: 33px auto;
    background-size: 33px auto;
  }
  header #header--wrap.header--min ul.shoplink li a.l03 {
    background: url(../images/common/header_img03.png) 6px center no-repeat #005bac;
    -moz-background-size: 25px auto;
    -o-background-size: 25px auto;
    -webkit-background-size: 25px auto;
    background-size: 25px auto;
  }
  header #header--wrap.header--min ul.shoplink li a.l04 {
    background: url(../images/common/header_img04-1.png) 5px center no-repeat #005bac;
    -moz-background-size: 30px auto;
    -o-background-size: 30px auto;
    -webkit-background-size: 30px auto;
    background-size: 30px auto;
  }

  .titleArea p {
    width: 980px;
  }

  .page-parent .titleArea p, .page-parent .titleArea h1, .page-child .titleArea p, .page-child .titleArea h1, .single-asobi-no-mori .titleArea p, .single-asobi-no-mori .titleArea h1, .tax-program .titleArea p, .tax-program .titleArea h1 {
    width: 980px;
  }

  .wrap .inner {
    width: 980px;
  }
  .wrap .inner .contents {
    float: none;
  }
  .wrap .inner .sidebar {
    float: none;
    width: 100%;
    min-height: 1px;
  }
  .wrap .inner .sidebar:after {
    content: " ";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
  }
  .wrap .inner .sidebar .banner li {
    width: 23%;
    margin: 2% 1% 0;
    float: left;
  }
  .wrap .inner .sidebar .banner li img {
    width: 100%;
  }

  footer .footernav-wrap {
    width: 980px;
  }
  footer .footernav-wrap__list {
    width: 190px;
    padding: 0 20px;
  }
}

.event-banner_area {
  margin-bottom: 30px;
}
.event-banner_area a {
  display: block;
}
.event-banner_area img {
  width: 100%;
}

.blog-banner_area {
  margin-top: 30px;
}
.blog-banner_area .blog-banner_img {
  margin-bottom: 15px;
  display: block;
}
.blog-banner_box {
  margin: 0;
  line-height: 1.5;
}
.blog-banner_box a {
  display: inline-block;
  color: #00ccff;
}
.blog-banner_box .blog-banner_text {
  margin-bottom: 15px;
}

.event-banner_area.sp-none {
  display: none;
}
@media screen and (max-width: 768px) {
  .event-banner_area.sp-none {
    display: block;
    padding: 10px;
  }
/* ▼LINE固定バナー  */

  .app-area {
    width: 100%;
    padding: 7px 10px;
  }

  .app-area_link {
    width: 100%;
    background-color: #00b900;
  }
  .app-area_icon_app {
    width: 100%;
    padding: 0 10px;
  }
}







